\begin{tabular}{l|rr|rr|r|r}
\toprule
{} & \m{\#rés.} & \m{tps (s)} & \m{\#rés. comm.} & \m{tps comm. (s)} & \m{\#tot.} & \m{\%pert.} \\
\midrule
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, dom/wdeg}^\mathtt{chs}}, \mathcal{B}^\mathtt{\varepsilon\textrm{-}Greedy}, \mathcal{R}^\mathtt{esb})$         &      $\bf551$ &    $\bf76\,818$ &            $512$ &          $20\,991$ &      $565$ &      $60.7$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, dom/wdeg}^\mathtt{chs}}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 4}, \mathcal{R}^\mathtt{auvr})$               &      $549$ &    $79\,783$ &            $512$ &          $23\,987$ &      $565$ &      $39.7$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, dom/wdeg}^\mathtt{chs}}, \mathcal{B}^\mathtt{\varepsilon\textrm{-}Greedy}, \mathcal{R}^\mathtt{npts})$        &      $549$ &    $82\,437$ &            $512$ &          $22\,785$ &      $565$ &      $46.0$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, dom/wdeg}^\mathtt{chs}}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 4}, \mathcal{R}^\mathtt{esb})$                &      $547$ &    $78\,404$ &            $512$ &          $\bf19\,822$ &      $565$ &      $42.5$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, dom/wdeg}^\mathtt{chs}}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 4}, \mathcal{R}^\mathtt{npts})$               &      $545$ &    $84\,510$ &            $512$ &          $22\,614$ &      $565$ &      $35.7$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r,\mathtt{dom/wdeg}^{chs}}}, \mathcal{B}^\mathtt{SP_{20\%}})$                                                    &      $545$ &    $88\,422$ &            $512$ &          $25\,565$ &      $565$ &      $20.0$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, dom/wdeg}^\mathtt{chs}}, \mathcal{B}^\mathtt{MOSS}, \mathcal{R}^\mathtt{auvr})$                               &      $541$ &    $94\,875$ &            $512$ &          $24\,826$ &      $565$ &      $51.2$ \\
$\mathtt{RES}(\mathcal{H}^{s_5(\mathtt{dom/wdeg}^\mathtt{chs})}, \mathcal{B}^\mathtt{TS}, \mathcal{R}^\mathtt{npts})$                               &      $538$ &   $107\,659$ &            $512$ &          $20\,777$ &      $565$ &         $-$ \\
$\mathtt{RES}(\mathcal{H}^{\alpha_5(\mathtt{dom/wdeg}^\mathtt{chs})}, \mathcal{B}^\mathtt{\varepsilon\textrm{-}Greedy}, \mathcal{R}^\mathtt{npts})$ &      $537$ &   $101\,111$ &            $512$ &          $21\,390$ &      $565$ &         $-$ \\
$\mathtt{dom/wdeg}^{\mathtt{chs}}$                                                                                                                  &      $530$ &   $113\,823$ &            $512$ &          $18\,575$ &      $565$ &         $-$ \\
\bottomrule
\end{tabular}
